<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Tables</h3>
		</div>
	</div>
</div>




<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Basic example</h3>
			<p class="aw_p">For basic styling—light padding and only horizontal dividers—add the base class <code>.aw_table</code> to any <code>&lt;table&gt;</code>. It may seem super redundant, but given the widespread use of tables for other plugins like calendars and date pickers, we've opted to isolate our custom table styles.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
				<div class="">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
						
						<table class="aw_table">
							<thead>
								<tr>
									<th>#</th>
									<th>First Name</th>
									<th>Last Name</th>
									<th>Username</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>1</td>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<td>2</td>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<td>3</td>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>


					</div>
				</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<table class="aw_table">
		<thead>
			<tr>
				<th>#</th>
				<th>First Name</th>
				<th>Last Name</th>
				<th>Username</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>1</td>
				<td>Mark</td>
				<td>Otto</td>
				<td>@mdo</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Jacob</td>
				<td>Thornton</td>
				<td>@fat</td>
			</tr>
			<tr>
				<td>3</td>
				<td>Larry</td>
				<td>the Bird</td>
				<td>@twitter</td>
			</tr>
		</tbody>
	</table>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>




<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Striped Tables</h3>
			<p class="aw_p">Use <code>.aw_table_striped</code> to add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							
							<table class="aw_table_striped">
								<thead>
									<tr>
										<th>#</th>
										<th>First Name</th>
										<th>Last Name</th>
										<th>Username</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>1</td>
										<td>Mark</td>
										<td>Otto</td>
										<td>@mdo</td>
									</tr>
									<tr>
										<td>2</td>
										<td>Jacob</td>
										<td>Thornton</td>
										<td>@fat</td>
									</tr>
									<tr>
										<td>3</td>
										<td>Larry</td>
										<td>the Bird</td>
										<td>@twitter</td>
									</tr>
								</tbody>
							</table>


						</div>
					</div>
			</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<table class="aw_table_striped">
		<thead>
			<tr>
				<th>#</th>
				<th>First Name</th>
				<th>Last Name</th>
				<th>Username</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>1</td>
				<td>Mark</td>
				<td>Otto</td>
				<td>@mdo</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Jacob</td>
				<td>Thornton</td>
				<td>@fat</td>
			</tr>
			<tr>
				<td>3</td>
				<td>Larry</td>
				<td>the Bird</td>
				<td>@twitter</td>
			</tr>
		</tbody>
	</table>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>



<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Bordered rows</h3>
			<p class="aw_p">Use <code>.aw_table_bordered</code> to add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							
							<table class="aw_table_bordered">
								<thead>
									<tr>
										<th>#</th>
										<th>First Name</th>
										<th>Last Name</th>
										<th>Username</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>1</td>
										<td>Mark</td>
										<td>Otto</td>
										<td>@mdo</td>
									</tr>
									<tr>
										<td>2</td>
										<td>Jacob</td>
										<td>Thornton</td>
										<td>@fat</td>
									</tr>
									<tr>
										<td>3</td>
										<td>Larry</td>
										<td>the Bird</td>
										<td>@twitter</td>
									</tr>
								</tbody>
							</table>


						</div>
					</div>
				</div>


			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<table class="aw_table_bordered">
		<thead>
			<tr>
				<th>#</th>
				<th>First Name</th>
				<th>Last Name</th>
				<th>Username</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>1</td>
				<td>Mark</td>
				<td>Otto</td>
				<td>@mdo</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Jacob</td>
				<td>Thornton</td>
				<td>@fat</td>
			</tr>
			<tr>
				<td>3</td>
				<td>Larry</td>
				<td>the Bird</td>
				<td>@twitter</td>
			</tr>
		</tbody>
	</table>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>

<br>

<div class="aw_row collapse">
	<h4 class="aw_h4">Contextual classes</h4>
	<div>&nbsp;</div>
	<p class="as_p">Use contextual classes to color table rows or individual cells.</p>
	<div>&nbsp;</div>
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<table class="aw_table">
				<thead>
					<tr>
						<th>Class</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td> <code>.active</code> </td>
						<td>Applies the hover color to a particular row or cell</td>
					</tr>
					<tr><td><code>.success</code> </td>
					<td>Indicates a successful or positive action</td> </tr>
					<tr> <td> <code>.info</code> </td> <td>Indicates a neutral informative change or action</td> </tr> <tr> <td> <code>.warning</code> </td>
					 <td>Indicates a warning that might need attention</td> </tr> <tr> <td> <code>.danger</code> </td> <td>Indicates a dangerous or potentially negative action</td> </tr> 
				</tbody>
			</table>
		</div>
		
	</div>

</div>

<br><br>

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<table class="aw_table">
				<thead>
					<tr>
						<th>#</th>
						<th>First Name</th>
						<th>Last Name</th>
						<th>Username</th>
					</tr>
				</thead>
				<tbody>
					<tr class="active">
						<td>1</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr>
						<td>2</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr class="success">
						<td>3</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr>
						<td>4</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr class="info">
						<td>5</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr>
						<td>6</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr class="warning">
						<td>7</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr>
						<td>8</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
					<tr class="danger">
						<td>9</td>
						<td>Larry</td>
						<td>the Bird</td>
						<td>@twitter</td>
					</tr>
				</tbody>
			</table>


		</div>
	</div>
</div>


<br>
<br>
<br>
<br>